{
    "Main": {
        "title": "Bbuddy - Главная",
        "description": "Bbuddy описание",
        "header": "BBuddy: Платформа для Личного и Карьерного Успеха",
        "header-desc": "Получайте консультации от ведущих коучей и менторов в BBuddy. Наши эксперты помогут вам развиваться, обучаться и достигать личных и карьерных целей. Используйте нашу веб-платформу и мобильное приложение для получения профессиональной поддержки и роста.",
        "news": "Профессиональные статьи и новости проекта",
        "popular": "Popular Topics"
    },
    "BbClient": {
        "title": "Bbuddy - Client",
        "description": "Bbuddy desc client",
        "header": "Personal, professional, and business\ndevelopment mobile application"
    },
    "BbExpert": {
        "title": "Bbuddy - Expert",
        "description": "Bbuddy desc expert",
        "header": "Be where your customers are",
        "header-desc": "B Buddy is an application for active people interested in growth on all fronts — personal, professional and business. Right now they are looking for you."
    },
    "Account": {
        "menu": {
            "sessions": "Мои сессии",
            "notifications": "Оповещения",
            "support": "Помощь и поддержка",
            "information": "Актуальная информация",
            "settings": "Настройки профиля",
            "messages": "Сообщения",
            "work-with-us": "Работать с нами"
        },
        "WorkWithUs": {
            "title": "Стань BBuddy экспертом",
            "insert-info": "Insert your personal information to start your journey as a BBuddy Expert",
            "start": "Начать",
            "base-text": "Your info can either be added or amended at anytime"
        },
        "Messages": {
            "title": "Сообщения"
        },
        "Settings": {
            "title": "Настройки пользователя",
            "photo-desc": "Добавьте реальное фото, это вызывает больше доверия",
            "name": "Имя",
            "surname": "Фамилия",
            "birthday": "Дата рождения",
            "email": "E-mail",
            "change-password": "Изменить пароль",
            "save": "Сохранить изменения",
            "old-password": "Старый пароль",
            "new-password": "Новый пароль",
            "confirm-password": "Подтверждение пароля"
        },
        "LegalInformation": {
            "title": "Legal Information"
        },
        "Support": {
            "title": "Помощь и поддержка"
        },
        "Notifications": {
            "title": "Оповещения",
            "read": "Смотреть",
            "delete": "Удалить"
        },
        "Sessions": {
            "upcoming-sessions": "Upcoming Sessions",
            "sessions-requested": "Sessions Requested",
            "recent-sessions": "Recent Sessions",
            "topic": "Тема",
            "day-start": "Дата начала"
        }
    },
    "Footer": {
        "email": "info@bbuddy.expert",
        "phone": "WA/TG +3579975276",
        "address": "Romanou 2, office 401, 1070, Nicosia, Кипр",
        "menu": {
            "faq": "Помощь",
            "privacy-policy": "Политика конфиденциальности"
        }
    },
    "Experts": {
        "title": "Найти эксперта",
        "filter": {
            "price": "Цена от {from}₽ до {to}₽",
            "duration": "Продолжительность от {from}мин до {to}мин",
            "apply": "Применить",
            "find": "Найти",
            "search": "Поиск",
            "sort": "Сортировка",
            "language": "Язык"
        },
        "list": {
            "price": "0₽",
            "duration": "0мин",
            "details": "Детали"
        }
    }
}
